<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:gravity="center"
    android:orientation="vertical">

    <LinearLayout
        android:id="@+id/lin1"
        android:layout_width="470dp"
        android:layout_height="300dp"
        android:background="@drawable/bg_shu_ru_kuang"
        android:orientation="vertical">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:layout_marginTop="12dp"
            android:text="选择归属人"
            android:textColor="@color/black"
            android:textSize="18sp" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="40dp"
            android:background="@drawable/bg_bei_ji"
            android:gravity="center_vertical">

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="center"
                android:text="姓名"
                android:textColor="@color/black" />

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="center"
                android:text="工号/学号"
                android:textColor="@color/black" />

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="center"
                android:text="手机号码"
                android:textColor="@color/black" />

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="center"
                android:text="二级单位"
                android:textColor="@color/black" />
        </LinearLayout>

        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/rvInventory"
            android:layout_width="match_parent"
            android:layout_height="200dp"
            android:layout_marginTop="8dp" />
    </LinearLayout>

    <Button
        android:id="@+id/butClos"
        android:layout_width="110dp"
        android:layout_height="32dp"
        android:layout_marginTop="15dp"
        android:background="@drawable/bg_quan_xin_twoe"
        android:text="关闭"
        android:textColor="@color/white" />
</LinearLayout>